/* FONTS */
@font-face {
    font-family: 'allerbold';
    src: url('../fonts/aller_bd-webfont.eot');
    src: url('../fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_bd-webfont.woff') format('woff'),
         url('../fonts/aller_bd-webfont.ttf') format('truetype'),
         url('../fonts/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'allerbold_italic';
    src: url('../fonts/aller_bdit-webfont.eot');
    src: url('../fonts/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_bdit-webfont.woff') format('woff'),
         url('../fonts/aller_bdit-webfont.ttf') format('truetype'),
         url('../fonts/aller_bdit-webfont.svg#allerbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alleritalic';
    src: url('../fonts/aller_it-webfont.eot');
    src: url('../fonts/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_it-webfont.woff') format('woff'),
         url('../fonts/aller_it-webfont.ttf') format('truetype'),
         url('../fonts/aller_it-webfont.svg#alleritalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aller_lightregular';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_lt-webfont.woff') format('woff'),
         url('../fonts/aller_lt-webfont.ttf') format('truetype'),
         url('../fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aller_lightitalic';
    src: url('../fonts/aller_ltit-webfont.eot');
    src: url('../fonts/aller_ltit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_ltit-webfont.woff') format('woff'),
         url('../fonts/aller_ltit-webfont.ttf') format('truetype'),
         url('../fonts/aller_ltit-webfont.svg#aller_lightitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'allerregular';
    src: url('../fonts/aller_rg-webfont.eot');
    src: url('../fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_rg-webfont.woff') format('woff'),
         url('../fonts/aller_rg-webfont.ttf') format('truetype'),
         url('../fonts/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aller_displayregular';
    src: url('../fonts/allerdisplay-webfont.eot');
    src: url('../fonts/allerdisplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/allerdisplay-webfont.woff') format('woff'),
         url('../fonts/allerdisplay-webfont.ttf') format('truetype'),
         url('../fonts/allerdisplay-webfont.svg#aller_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* GENERAL */
* {
	text-rendering: optimizeLegibility !important;
}
html, body {height: 100%}

body {
  font-family: "allerregular", Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: -1px;
  color: #575e71;
  font-weight: 400;
  background-color: #f3f3f3;
}

#loader {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100% !important;
}
#loader img {
  width: 50px;
}

a {
  color: #00aeef;
  text-decoration: underline;
}
a:hover {
  color: #047cc1;
}
p {
  padding: 5px 0;
}
*:focus {outline:none !important}
.r {
  -webkit-border-radius: 5px;
  -moz-border-radius:    5px;
  border-radius:         5px;
}
.button {
  display: inline-block;
  font-size: 18px;
  text-decoration: none;
  padding: 8px 14px;
  cursor: pointer;
  color: #fff;
  border: 1px solid #53c6f2;
  background: #0480c6;
  background: -moz-linear-gradient(top, #00aaed, #448ed4 50%, #0380c6);
  background: -webkit-gradient(linear, left top, left bottom, from(#00aaed), color-stop(50%, #448ed4), to(#0380c6));
  text-decoration: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: auto;
  letter-spacing: normal;
}
.button:hover {
  color: #FFF;
	background:#047cc1;
}
.button .fa {
  margin-left: 5px;
  font-weight: bold;
}


/* LIST */
.list  {
  margin: 15px 0 !important;
}
.list ul {
  padding: 0 0 0 15px;
}
.list ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  padding-left: 30px;
}
.list ul li:before {
  font-family: 'FontAwesome';
  content: '\f00c';
  margin: 0 5px 0 -30px;
  padding-right: 7px;
  color: #4bace9;
}
.list-white ul {
  padding: 0 0 0 15px;
}
.list-white ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  padding-left: 30px;
}
.list-white ul li:before {
  font-family: 'FontAwesome';
  content: '\f00c';
  margin: 0 5px 0 -30px;
  padding-right: 7px;
  color: #FFF;
}

.tab-list ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  padding-left: 10px;
}
.tab-list ul li:before {
  font-family: 'FontAwesome';
  content: '\f00c';
  margin: 0 5px 0 -30px;
  padding-right: 7px;
  color: #047cc1;
}

/* H1,H2,H3 */
h1,h2,h3,h4 {
  color: #4bace9;
}
h1 {
  font-family: 'allerbold';
  margin-top: 0;
  padding-top: 0;
  line-height: 45px;
  margin-bottom: 20px;
}
h1 span {
  color: #047cc1;
}
h2 {
  font-family: 'allerbold';
  padding: 0;
  margin: 0 0 10px 0;
}
h3 {
  color: #00aeef;
}
h3 small {
  color: #337ab7;
}
h4 {
  line-height: 24px;
}

/* SECTIONS */
.tint {
  background-color: rgba(75,171,232,0.1);
  background-position: bottom;
  background-repeat: repeat-x;
}
.warn-bknd {
  background-image: url('../images/warn.gif');
  background-repeat: repeat-x;
}

/* DETAILS */
#details {
  padding: 30px 0;
  background: #047cc1;
  color: #FFF;
  font-size: 26px;
}
#details .container .row {
  margin-left:  60px;
  margin-right: 60px;
}

#details .countdown .s {
  margin-left: 5px;
  color: #4babe8;
}
#details .countdown .d,
#details .team-count span {
  margin: 0 5px 0 10px;
  border: 2px solid #4babe8;
  padding: 2px 8px;
  color: #FFF;
}
#details .countdown i {
  font-style: normal !important;
  color: #4babe8;
}
@media screen and (max-width: 1200px) {
  #details {
    font-size: 24px;
  }
  #details .container .row {
    margin-left:  0;
    margin-right: 0;
  }
}
#timer span b {
  display: none;
}
@media screen and (max-width: 992px) {
  .the-counter,
  .team-count {
    margin: 0 0 15px 0;
    text-align: center;
  }
  .the-counter:last-child,
  .team-count:last-child {
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  .the-counter,
  .team-count {
    margin: 0 0 15px 0;
    text-align: center;
  }
  .the-counter:last-child,
  .team-count:last-child {
    margin: 0;
  }
}
@media screen and (max-width: 700px) {
  .the-counter #timer {
    margin-top: 20px;
    display: block;
  }
  .the-counter span {
    margin-top: 20px;
    /* display: block; */
    margin-bottom: 20px;
  }
  .the-counter span .d {
    /* display: inline; */
  }
}
@media screen and (max-width: 480px) {
  #timer span i {
    display: none;
  }
  #timer span b {
    display: inline;
    font-style: normal !important;
    color: #4babe8;
  }
}

#details .commenced {
  padding-left: 10px;
  color: #ffe500;
}
#details .team-count span {
  color: #ffe500;
}
#details a:hover {
  color: #ffe500;
}

/* ABOUT */
#about {
  padding: 30px 0;
}
#about .col-2 {
  padding-left: 40px;
}
@media screen and (max-width: 1200px) {
	#about .col-2 {
		padding-left: 15px;
	}
}
#early-bird {
  font-family: 'allerbold';
  padding: 12px 10px;
  text-align: center;
  border: 1px solid #ffe500;
  margin-bottom: 15px;
  font-size: 22px;
  line-height: 25px;
}
#about #early-bird span {
  font-size: 18px;
}
.early-bird-bknd {
  background-position: center center !important;
  background-size: cover;
  background-color: #fefce7;
}
#about #total {
  display: block;
  font-size: 50px;
}
#about .goal-box {
  background: #4bace9;
  padding: 30px;
  color: #FFF;
  margin: 15px 0;
}
#about .gauge {
  width: 100%;
  height: 15px;
  background-color: #FFF;
  margin: 25px 0 25px 0;
}
#about .progress-bar-fill {
  background-color: #047cc1;
}
#about .top-fundraisers {
  padding: 10px 20px;
}
#about .top-fundraisers tr {
  border-top: 1px solid #53c6f2;
}
#about .top-fundraisers tr:last-child {
  border-bottom: 0;
}
#about .top-fundraisers tr td {
  padding: 3px 5px;
}

.cont {
  position: relative;
}
.running-man {
  top: -10px;
  position: absolute;

  height: 40px;
  text-align: right;
}
.running-man img {
  height: 100%;
  width: auto;
}

.table {
  margin: 10px 0 30px 0;
}
.table tr td {
  margin: 10px 0 ;
  padding: 7px 10px;
  border: 1px solid #53c6f2 !important;
}
.table tr:nth-child(even){
  background-color: #FFF;
}

.pricing h3 {
  padding: 0 !important;
  margin: 0 !important;
}

/* CHARITIES */
#charities {
  display: block;
  background-color: #FFF;
  padding: 30px 0;
}
#charities ul {
  list-style-type: none;
  padding: 0;
}
#charities ul li {
  float: left;
  background-image: none;
  padding: 0 10px;
}
#charities ul a {
  text-decoration: none;
  text-align: center;
  color: #fff;
  display: block;
  padding: 10px;
}
#charities a img {
  height: 70px;
}
@media screen and (min-width: 768px) {
#charities ul {
  display: flex;
  justify-content: center;
}
}
@media screen and (max-width: 768px) {
 #charities ul li  {
    display: block;
    width: 100%;
 }
}

/* GALLERY */
#gallery {
  display: block;
  position: relative;
  padding-top: 92px;
  background-color: #000;
}
.logo-cont {
  padding-top: 92px;
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  background-position: bottom;
  background-repeat: repeat-x;
}
.logo-cont #logo {
  height: 65%;
  padding: 0 20px;
  width: : auto;
  max-width: 100%;
  /* -webkit-filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.3));
          filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.3)); */
}

.photos {
	margin: 0 0 0;
	padding: 0;
	list-style: none;
	position: relative;
	width: 100%;
}
.photos li {
	position: relative;
	float: left;
	overflow: hidden;
}
.photos li a,
.photos li a img {
	display: block;
	width: 100%;
	cursor: pointer;
}
.photos li img {
	max-width: 100%;
  opacity: 1;
}

@media screen and (min-width: 2000px) {
	.photos li {
		width: 12.5%; /* Fallback */
		width: -webkit-calc(100% / 8);
		width: calc(100% / 8);
	}
  .photos li:nth-child(3) img,
  .photos li:nth-child(6) img,
  .photos li:nth-child(10) img,
  .photos li:nth-child(15) img,
  .photos li:nth-child(18) img,
  .photos li:nth-child(23) img,
  .photos li:nth-child(27) img,
  .photos li:nth-child(30) img {
  	max-width: 100%;
    opacity: 0.75;
  }
  .photos li:nth-child(4) img,
  .photos li:nth-child(5) img,
  .photos li:nth-child(11) img,
  .photos li:nth-child(14) img,
  .photos li:nth-child(19) img,
  .photos li:nth-child(22) img,
  .photos li:nth-child(28) img,
  .photos li:nth-child(29) img {
  	max-width: 100%;
    opacity: 0.7;
  }
  .photos li:nth-child(12) img,
  .photos li:nth-child(13) img,
  .photos li:nth-child(20) img,
  .photos li:nth-child(21) img {
  	max-width: 100%;
    opacity: 0.6;
  }
}
@media screen and (max-width: 2000px) and (min-width: 1191px) {
	.photos li {
    width: 16.6666667%; /* Fallback */
  	width: -webkit-calc(100% / 6);
  	width: calc(100% / 6);
	}
  .photos li:nth-last-child(-n+8) {
    display: none;
  }
  .photos li:nth-child(3) img,
  .photos li:nth-child(4) img,
  .photos li:nth-child(8) img,
  .photos li:nth-child(11) img,
  .photos li:nth-child(14) img,
  .photos li:nth-child(17) img,
  .photos li:nth-child(21) img,
  .photos li:nth-child(22) img {
    opacity: 0.75;
  }
  .photos li:nth-child(9) img,
  .photos li:nth-child(10) img,
  .photos li:nth-child(15) img,
  .photos li:nth-child(16) img {
    opacity: 0.5;
  }
}
@media screen and (max-width: 1190px) and (min-width: 946px) {
	.photos li {
		width: 20%; /* Fallback */
		width: -webkit-calc(100% / 5);
		width: calc(100% / 5);
	}
  .photos li:nth-last-child(-n+12) {
    display: none;
  }
  .photos li:nth-child(2) img,
  .photos li:nth-child(4) img,
  .photos li:nth-child(6) img,
  .photos li:nth-child(10) img,
  .photos li:nth-child(11) img,
  .photos li:nth-child(15) img,
  .photos li:nth-child(17) img,
  .photos li:nth-child(19) img {
    opacity: 0.75;
  }
  .photos li:nth-child(3) img,
  .photos li:nth-child(7) img,
  .photos li:nth-child(9) img,
  .photos li:nth-child(12) img,
  .photos li:nth-child(14) img,
  .photos li:nth-child(18) img {
  	max-width: 100%;
    opacity: 0.6;
  }
  .photos li:nth-child(8),
  .photos li:nth-child(13) {
  	max-width: 100%;
    opacity: 0.5;
  }
}
@media screen and (max-width: 945px) and (min-width: 661px) {
	.photos li {
		width: 25%; /* Fallback */
		width: -webkit-calc(100% / 4);
		width: calc(100% / 4);
	}
  .photos li:nth-last-child(-n+16) {
    display: none;
  }
  .photos li:nth-child(2) img,
  .photos li:nth-child(3) img,
  .photos li:nth-child(5) img,
  .photos li:nth-child(8) img,
  .photos li:nth-child(9) img,
  .photos li:nth-child(12) img,
  .photos li:nth-child(14) img,
  .photos li:nth-child(15) img {
    opacity: 0.75;
  }
  .photos li:nth-child(6),
  .photos li:nth-child(7),
  .photos li:nth-child(10),
  .photos li:nth-child(11) {
  	max-width: 100%;
    opacity: 0.5;
  }
}
@media screen and (max-width: 660px) and (min-width: 401px)  {
	.photos li {
		width: 33.3333333%; /* Fallback */
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}
  .photos li:nth-last-child(-n+23) {
    display: none;
  }
  .photos li:nth-child(2) img,
  .photos li:nth-child(4) img,
  .photos li:nth-child(6) img,
  .photos li:nth-child(8) {
    opacity: 0.75;
  }
  .photos li:nth-child(5) img {
    opacity: 0.4;
  }
}
@media screen and (max-width: 400px)  {
	.photos li {
		width: 50%; /* Fallback */
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}
  .photos li:nth-last-child(-n+28) {
    display: none;
  }
}

/* SPONSORS */
#sponsors {
  padding: 0 0 30px 0;
  background: #FFF;
}
#sponsors-platinum {
  margin-top: 20px;
}

#sponsors #sponsorship {
  padding: 15px 0 0 0;
}
#sponsors .tab-content {
  background: #f2fbfe;
  padding: 0; /* 10px 30px; */
  /* border: solid 1px #c2ecfb; */
}
#sponsors .flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}

#sponsors .flex-container div {
  text-align: center;
  line-height: 75px;
  font-size: 30px;
}
#sponsors .flex-container div img {
  height: 45px;
  margin: 20px;
}

#sponsors #why-sponsor {
  border: solid 1px #c2ecfb !important;
}
#sponsors #why-sponsor h3 {
  margin: 0;
  padding: 25px 20px 0 30px;
}

#sponsors #platinum {
  border: solid 1px #b7c6e5 !important;
}
#sponsors #platinum h3 {
  background: #b7c6e5;
  color: #000;
  margin: 0;
  padding: 25px 20px 15px 30px;
}

#sponsors #gold {
  border: solid 1px #fbe6a3 !important;
}
#sponsors #gold h3 {
  background: #fbe6a3;
  color: #000;
  margin: 0;
  padding: 25px 20px 15px 30px;
}

#sponsors #silver {
  border: solid 1px #d0cecf !important;
}
#sponsors #silver h3 {
  background: #d0cecf;
  color: #000;
  margin: 0;
  padding: 25px 20px 15px 30px;
}

#sponsors #bronze {
  border: solid 1px #eeac70 !important;
}
#sponsors #bronze h3 {
  background: #eeac70;
  color: #000;
  margin: 0;
  padding: 25px 20px 15px 30px;
}

#sponsors #checkpoint {
  border: solid 1px #c2ecfb !important;
}
#sponsors #checkpoint h3 {
  background: #FFF;
  color: #000;
  margin: 0;
  padding: 25px 20px 15px 30px;
}

/* PRIZES */
#prizes {
  padding: 30px 0;
  background: #4bace9;
  color: #FFF;
}
#prizes h2 {
  color: #FFF;
}
@media only screen and (min-width: 880px) {
  #prizes ul {
    column-count: 2;
    margin-top: 15px;
  }
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
.nav-tabs > li > a { border: none; color: #666; }
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #4285F4 !important; background: transparent; }
.nav-tabs > li > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }

.tab-content {
  background-color: #FFF;
  padding: 20px 35px 15px 35px;
}
.tab-content .tab-list {
  margin-top: 10px;
  margin-bottom: 0;
}

.tab-content span {
  color: #afafaf;
}

#teams {
  padding: 20px 0;
}
#teams .tab-content {
  padding: 20px 35px 15px 35px !important;
}

#enquiries {
  padding: 30px 0;
  background: #FFF;

}

#footer {
  font-size: 17px;
  padding: 30px 0 20px 0;
}

/* BTN */
.btn {
  border: 2px solid #FFF;
}

/* NAV BAR */
.navbar2 {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 13px;
  margin: 0;
  background: #047cc1;
  background: -moz-linear-gradient(top, #047cc1 0%, #4bace9 100%);
  background: -webkit-linear-gradient(top, #047cc1 0%,#4bace9 100%);
  background: linear-gradient(to bottom, #047cc1 0%,#4bace9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#047cc1', endColorstr='#4bace9',GradientType=0 );
  border-bottom: 1px solid #FFF;
  z-index: 10;
  position: fixed;
  width: 100%;
}
.navbar2 ul * {
 list-style: none !important;
}
.navbar2 .nav_sml {
  display: none;
}
.navbar2 .nav-lge {
  display: block;
}
nav ul {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding: 10px 0;
  margin: 0;
}
nav ul li a {
  display: block;
  padding: 10px;
  color: #FFF;
  font-size: 26px;
  margin: auto 2px;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius:    5px;
  border-radius:         5px;
  border: none;
}
nav ul li a:hover {
  text-decoration: none;
  background: rgba(0,0,0,0.08);
  color: #FFF;
}
nav a.active,
nav a:active {
  display: block;
  background: #047cc1;
  color: #FFF;
  font-size: 26px;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius:    5px;
  border-radius:         5px;
  border: none;
}
.emph {
  display: block;
  color: #FFF;
  font-size: 26px;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius:    5px;
  border-radius:         5px;
  border: none;

  border: 2px solid #4babe8;
  padding: 8px 10px;
  color: #ffe500;
}

/* SLIDESHOW / LOGO */
#slideshow {
  padding-top: 90px;
  /* background-size: cover; */
  background-position: center !important;
  -webkit-transition: background 1.5s linear;
  -moz-transition: background 1.5s linear;
  -o-transition: background 1.5s linear;
  -ms-transition: background 1.5s linear;
  transition: background 1.5s linear;
}
#slideshow .container {
  /* height: 570px; */
}
#slideshow .container #logo-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 570px;

}
#slideshow .container #logo-container #logo {
  padding: 20px !important;
}


#slideshow .container #logo {
  height: 450px;
}

@media only screen and (max-width: 672px) {
  #slideshow .container #logo-container {
    height: 85vw;
  }
}

@media only screen and (max-width: 880px) {
  #slideshow .container {
    height: 50% !important;
  }
  #slideshow #logo {
    width: 100%;
  }
  .navbar2 .nav-lge {
    display: none;
  }
  .navbar2 .nav_sml {
    display: block;
    padding: 0;
    margin: 0;
  }
  .navbar2 .nav_sml ul {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start !important;
    -ms-flex-pack: flex-start !important;
    justify-content: flex-start !important;
    align-items: center;
    padding: 0;
    margin: auto;
  }
  .navbar2 .nav_sml ul li {
    padding: 0;
    margin: 0;
  }
  .navbar2 .nav_sml ul li:nth-child(2) {
    margin-left:auto !important;
  }
  .navbar2,
  .nav_lge {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .nav_lge ul {
    display: block;
  }
  .nav_lge {
    display:none;
    margin-top: 10px;
  }
  .toggle_show {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .toggle {
    cursor: pointer;
    color: #FFF;
  }
  .toggle .bars {
    padding: 6px 10px;
    display: block;
    border: 1px solid #FFF;
  }
  .toggle .bars img {
    width: 25px;
  }
}

/* DONATE */
.nav_lge ul li:nth-child(8) {
  border: 2px solid #4bace9 !important;
}
.nav_lge ul li:nth-child(8) a {
  padding: 8px;
  color: #fbe44d !important;
}


/* TEAM LIST */
#teamList .tab-content {
  background-color: #FFF;
  padding: 20px 35px 0px 35px;
}
#teamList .tab-content .row {
  background-color: #FFF;
}
#teamList .nav-pills li i {
  margin-left: 5px;
}
#teamList .borderMargin {
  border: 1px solid #69ddff;
  margin-bottom: 10px;
}
@media only screen and (min-width: 768px) {
  #teamList .row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
#teamList .al {
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}
#teamList .tab-content .row h3 {
  padding: 0;
  margin: 0 0 5px 0;
}

#teamList .col-sm-1 {
  padding-left: 0;
  padding-right: 0;
}
#teamList img {
  width: 100%;
  height: auto;
  display: block;
}
@media only screen and (max-width: 768px) {
  #teamList img {
    width: 50%;
    margin: auto;
  }
  #teamList .row {
    text-align: center;
  }
  #teamList .team-data {
    padding: 5px 0;
    text-align: center;
  }
  #teamList .team-data a {
    margin-bottom: 10px;
  }
}

/* PLAYER LIST */
.playerList {
  padding: 15px;
  background: #f2fbfe;
  border: solid 1px #00aeee;
  margin-bottom: 15px;
  display: flex;
}
.playerList .row {
  background: #FFF;
  margin-bottom: 10px;
  align-items: center;
}
.playerList .row:last-child {
  margin-bottom: 0;
}
.playerList .row .avatar {
  padding: 0; margin: 0;
}
.playerList .row .avatar img {
  width: 80px;
  height: auto;
}
.playerList .row .info {
  padding: 0; margin: 0;
}
.playerList .row .donate {
  text-align: right;
}
@media only screen and (max-width: 768px) {
  .playerList .row * {
    text-align: center !important;
  }
  .playerList .row .avatar {
    background-color: #FF0000;
  }
  .playerList .row .avatar img {
    width: 100px;
    height: auto;
  }
  .playerList .row .info {
    padding-top: 10px; padding-bottom: 10px;
  }
  .playerList .row .donate {
    padding-bottom: 20px;
  }
}

.team-logo img {
  width:100%;
  height: auto;
}
@media only screen and (max-width: 992px) {
  .team-logo  {
    margin: auto;
    text-align: center;
  }
  .team-logo img {
    width:50%;
  }
}

/* DONATION LIST */
.donationList {
  padding: 2px 0;
}

/* FORM */
.form {
  background: #f2fbfe;
  padding: 25px;
  border: solid 1px #c2ecfb;
}
.form small {
  color: #999;
}
.form .confirmProcessed {
  display: none;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.form svg {
  max-width: 200px;
  margin: 0 auto !important;
}
.form .circ {
  opacity: 0;
  stroke-dasharray: 130;
  stroke-dashoffset: 130;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.form .tick {
  stroke-dasharray: 50;
  stroke-dashoffset: 50;
  -webkit-transition: stroke-dashoffset 1s 0.5s ease-out;
  -moz-transition: stroke-dashoffset 1s 0.5s ease-out;
  -ms-transition: stroke-dashoffset 1s 0.5s ease-out;
  -o-transition: stroke-dashoffset 1s 0.5s ease-out;
  transition: stroke-dashoffset 1s 0.5s ease-out;
}
.form .drawn + svg .path{
  opacity: 1;
  stroke-dashoffset: 0;
}
.paypalButton {
  border: 1px solid #ff9933;
  padding: 0 18px;
  font-style: italic;
  font-weight: bold;
  color: #003366;
  font-size: 16px;
  background: rgb(255,253,248);
  background: linear-gradient(180deg, rgba(255,253,248,1) 0%, rgba(254,222,158,1) 50%, rgba(255,175,52,1) 50%, rgba(255,239,210,1) 100%);
  -webkit-border-radius: 15px;
  -moz-border-radius:    15px;
  border-radius:         15px;
}
.paypal span {
  display: inline-block !important;
  text-align: center;
}
.paypal span img {
  margin-top: 8px;
}


.required {
  border: 1px solid #cc0000;
  background-color: #ffe7e7;
}

#goToTop {
  position: fixed;
  bottom: 25px;
  right: 25px;
  padding: 10px 15px;
  background-color: #FFF;
  background: #FFF;
  border: 2px solid #999;
  cursor: pointer;
}

.success {
  display: none;
  margin-top: 15px;
  background-color:#ecfcda;
	padding: 10px;
	border: 1px solid #aae364;
  text-align: center;
}
.error {
  display: none;
  margin-top: 15px;
	background-color:#fae0e0;
	padding: 10px;
	border: 1px solid #f99da0;
  text-align: center;
}

.follow-us {
  margin-bottom: 20px;
}
.follow-us a {
  margin-left: 5px;
  margin-right: 5px;
}
.follow-us img {
  height: 30px;
}
.follow-footer a {
  display: block;
  margin-top: 10px;
}

.notice {
  text-align: center;
  padding: 12px 20px;
  background-color: #fefce7;
  margin-bottom: 15px;
  font-weight: bold;
  border: 1px solid #ffe500;
}
